Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - Itsik

Pages: 1 2 [3] 4 5 ... 13
31
Users / Re: xine-lib and video playback issues?
« on: February 19, 2012, 12:49:37 am »
Thnx phenigma, but it still doesn't work

Code: [Select]
root@moon49:~/Desktop# dpkg -i lib*.deb
(Reading database ... 119962 files and directories currently installed.)
Preparing to replace libavcodec52 4:0.7.1.rc1-1ubuntu1~ph1 (using libavcodec52_0.7.1.rc1-1ubuntu1~ph1_i386.deb) ...
Unpacking replacement libavcodec52 ...                                                                             
Preparing to replace libavutil50 4:0.7.1.rc1-1ubuntu1~ph1 (using libavutil50_0.7.1.rc1-1ubuntu1~ph1_i386.deb) ... 
Unpacking replacement libavutil50 ...                                                                             
Preparing to replace libpostproc51 4:0.7.1~rc1-1ubuntu1~ph1 (using libpostproc51_0.7.1~rc1-1ubuntu1~ph1_i386.deb) ...
Unpacking replacement libpostproc51 ...                                                                             
Preparing to replace libxine-dev 1.2.0~hg20111113.2230-1yavdr1~intrepid (using libxine-dev_1.2.0~hg20111113.2230-1yavdr1~intrepid_i386.deb) ...
Unpacking replacement libxine-dev ...                                                                                                         
Preparing to replace libxine2-dbg 1.2.0~hg20111113.2230-1yavdr1~intrepid (using libxine2-dbg_1.2.0~hg20111113.2230-1yavdr1~intrepid_i386.deb) ...                                                                                                                                               
Unpacking replacement libxine2-dbg ...                                                                                                         
Preparing to replace libxine2-doc 1.2.0~hg20111113.2230-1yavdr1~intrepid (using libxine2-doc_1.2.0~hg20111113.2230-1yavdr1~intrepid_all.deb) ...
Unpacking replacement libxine2-doc ...                                                                                                         
Preparing to replace libxine2 1.2.0~hg20111113.2230-1yavdr1~intrepid (using libxine2_1.2.0~hg20111113.2230-1yavdr1~intrepid_i386.deb) ...       
Unpacking replacement libxine2 ...                                                                                                             
Setting up libavutil50 (4:0.7.1.rc1-1ubuntu1~ph1) ...                                                                                           

dpkg: dependency problems prevent configuration of libpostproc51:
 libpostproc51 depends on libavutil50 (<< 4:0.7.1~rc1-99) | libavutil-extra-50 (<< 4:0.7.1~rc1-99); however:
  Version of libavutil50 on system is 4:0.7.1.rc1-1ubuntu1~ph1.                                             
  Package libavutil-extra-50 is not installed.                                                             
dpkg: error processing libpostproc51 (--install):                                                           
 dependency problems - leaving unconfigured                                                                 
Setting up libxine2-doc (1.2.0~hg20111113.2230-1yavdr1~intrepid) ...
dpkg: dependency problems prevent configuration of libxine2:
 libxine2 depends on libpostproc51 (>= 4:0.6-1~) | libpostproc-extra-51 (>= 4:0.6-1~); however:
  Package libpostproc51 is not configured yet.
  Package libpostproc-extra-51 is not installed.
dpkg: error processing libxine2 (--install):
 dependency problems - leaving unconfigured
Setting up libavcodec52 (4:0.7.1.rc1-1ubuntu1~ph1) ...

dpkg: dependency problems prevent configuration of libxine-dev:
 libxine-dev depends on libxine2 (= 1.2.0~hg20111113.2230-1yavdr1~intrepid); however:
  Package libxine2 is not configured yet.
dpkg: error processing libxine-dev (--install):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libxine2-dbg:
 libxine2-dbg depends on libxine2 (= 1.2.0~hg20111113.2230-1yavdr1~intrepid); however:
  Package libxine2 is not configured yet.
dpkg: error processing libxine2-dbg (--install):
 dependency problems - leaving unconfigured
Processing triggers for man-db ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Errors were encountered while processing:
 libpostproc51
 libxine2
 libxine-dev
 libxine2-dbg

Any idea ?

32
Users / Re: xine-lib and video playback issues?
« on: February 15, 2012, 01:43:39 am »
I get an error trying to install the pluto-xine-player. I tried reinstalling the libavcodec52 once again (this time with no error in the end) but I still get the same error trying the install the pluto-xine-player

Code: [Select]
root@moon49:~/Desktop# dpkg -i pluto-xine-player_2.0.0.44.11110425106_i386.deb
dpkg: regarding pluto-xine-player_2.0.0.44.11110425106_i386.deb containing pluto-xine-player, pre-dependency problem:
 pluto-xine-player pre-depends on libxine2 (>= 1.1.90)
  libxine2 is not installed but configs remain.
dpkg: error processing pluto-xine-player_2.0.0.44.11110425106_i386.deb (--install):
 pre-dependency problem - not installing pluto-xine-player
Errors were encountered while processing:
 pluto-xine-player_2.0.0.44.11110425106_i386.deb

Trying to reinstall libxine2 gives me:
Code: [Select]
root@moon49:~/Desktop# dpkg -i libxine2_1.2.0~hg20111113.2230-1yavdr1~intrepid_i386.deb
Selecting previously deselected package libxine2.
(Reading database ... 119563 files and directories currently installed.)
Unpacking libxine2 (from libxine2_1.2.0~hg20111113.2230-1yavdr1~intrepid_i386.deb) ...
dpkg: dependency problems prevent configuration of libxine2:
 libxine2 depends on libpostproc51 (>= 4:0.6-1~) | libpostproc-extra-51 (>= 4:0.6-1~); however:
  Version of libpostproc51 on system is 3:0.svn20080206-12ubuntu3.3.
  Package libpostproc-extra-51 is not installed.
dpkg: error processing libxine2 (--install):
 dependency problems - leaving unconfigured
Processing triggers for man-db ...
Errors were encountered while processing:
 libxine2

What am I doing wrong ?

thnx
itsik

33
Users / Re: mobile orbiters are 0 bytes (xp orbiter .. etc.)
« on: November 11, 2011, 11:08:18 pm »
Thank you :)

34
Users / mobile orbiters are 0 bytes (xp orbiter .. etc.)
« on: November 10, 2011, 09:38:40 pm »
Are they posted anywhere or can someone please upload them somewhere ?

Thnx
Itsik

35
Users / Re: Question Re. media file sync
« on: October 23, 2011, 05:19:53 pm »
Thnx possy.

Checked everything but can't see anything wrong with the definitions. It looks like the whole installation went bad because the system works vary slow and erratically, I think I'm going to reinstall and see what happens ...

Itsik

36
Users / Re: Question Re. media file sync
« on: October 20, 2011, 11:36:17 pm »
Thank you for your reply.
I did just that, but after some time it started pulling the setup files into the media list again.
Any idea what else could be causing this ?

thnx
itsik

37
Users / Question Re. media file sync
« on: October 20, 2011, 06:42:20 pm »
For some reason, my video list shows all lmce setup videos and my photo screen saver pulles pictures from my own pic folder along side the flicker pics.
Any idea how to fix this ?

Thnx
Itsik

38
Users / Re: Getting Started
« on: December 24, 2010, 06:44:23 pm »
Quote
That's the plan. My basement is unfinished which gives me good access for wiring everything up.  The only issues I forsee is the lack of a local MD may make it difficult to use an RF remote and/or a bluetooth keyboard.
You can put your MD and even your sat-box in another room. Just run some Cat6 cables from your MD to your TV and connect a USB extender and an any no. of HDMI extenders to them. This will enable you to connect the TV to the MD and the sat-box using HDMI and use the USB extender to connect a keyboard, a remote and even a usb-uirt, gaining complete control of your TV, MD, Receiver and your Sat-box (it can sit next to the MD and use another HDMI extender, controlled by another usb-uirt) and anything else without having them in the room. You just need to figure out how many Cat6 cables you need according to the No. of extenders you need.

Hope this helps...

39
Sorry for the delay in the reply, but it took a little time to figure out what changes have been made to the relevant files, as none of the devs seemed to think it was necessery to add this patch into the code or even mention that there are changes that need to be made to the disc_drive files, thus rendering months of hard work practically useless.
Any way we are now in the final stages of testing a set of modified files for the current ver. 0810, which will be ready for beta testing in the next couple of days. If any one want's to help test them, please PM me.

Thnx
Itsik

40
Good to hear it's working out for you guys :)

Enjoy
Itsik

41
As mentioned in my post, this works on 0710 & 0810 both 32 & 64 bit.
Just pm you email to me and I'll send you the files.

Itsik

42
We've been testing this for some time now, and I can finally say that the patch has reached it's final beta stage.
A data disc inserted into the core or any of the MD's will be added to the system with it's content showing in the relevant media views.
The content can be played any where you like with all the regular functionality. The patch works for 0710 and 0810 both 32 & 64 bit.
The only thing that could not be resolved is the eject button functionality. You can eject the disc only using the "manage drives" menu.
I've uploaded the diff and the script to the svn http://svn.linuxmce.org/trac.cgi/ticket/142
Any one interested in testing this please PM me with your mail.

Itsik

43
Installation issues / Re: msttcorefonts installation problem
« on: October 27, 2009, 12:53:39 am »
Well, after 2 days of trying, still no go.
I've installed the fonts manually (the installation fails because it tries to d/load the fonts but doesn't find them...) and updated the font cache , so the fonts are installed correctly, and to my understanding the apt sustem is updated as I get no errors trying to install anything else.
The lmce installation runs just fine (including a massege saying msttcorefonts are installed and configured correctly) untill it gets to the packege pluto-orbiter, where it starts runnig the msttcorefonts installation again and - of course - failing which results in the orbiter not being installed.
I've ran out of ideas so any help would be greatly appreciated

thnx
Itsik

44
Installation issues / Re: msttcorefonts installation problem
« on: October 25, 2009, 11:29:38 am »
Thnx.

I'll try it and report back what was the outcome

45
Installation issues / msttcorefonts installation problem
« on: October 24, 2009, 09:35:15 pm »
For over a month now I've been having problem with msttcorefonts package installation, which prevent the installation from completing successfully. It seems that there's a problem in d/loading the fonts them selves.
Did any one else happen to encounter this ?

Pages: 1 2 [3] 4 5 ... 13